#controls-wrapper {
	Z-INDEX: 4; POSITION: fixed; MARGIN: 0px auto; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(theme/nav-bg.png) repeat-x; HEIGHT: 42px; LEFT: 0px
}
#controls {
	Z-INDEX: 5; POSITION: relative; TEXT-ALIGN: left; HEIGHT: 100%; OVERFLOW: hidden
}
#slidecounter {
	MARGIN: 0px 10px 0px 15px; FONT: 14px/42px "Helvetica Neue", Helvetica, Arial, sans-serif; FLOAT: left; COLOR: #999; text-shadow: #000 0 -1px 0
}
#slidecaption {
	MARGIN: 0px 20px 0px 0px; FONT: 400 14px/42px "Helvetica Neue", Helvetica, Arial, sans-serif; FLOAT: left; COLOR: #fff; OVERFLOW: hidden; text-shadow: #000 1px 1px 2px
}
#navigation {
	MARGIN: 0px 20px 0px 0px; FLOAT: right
}
#play-button {
	MARGIN-TOP: 1px; BACKGROUND: url(theme/bg-hover.png) repeat-x 0px 44px; FLOAT: left; BORDER-RIGHT: #333 1px solid
}
#play-button:hover {
	BACKGROUND-POSITION: 0px 1px; CURSOR: pointer
}
#prevslide {
	POSITION: absolute; MARGIN-TOP: -21px; WIDTH: 43px; HEIGHT: 43px; TOP: 50%; opacity: 0.6
}
#nextslide {
	POSITION: absolute; MARGIN-TOP: -21px; WIDTH: 43px; HEIGHT: 43px; TOP: 50%; opacity: 0.6
}
#prevslide {
	BACKGROUND: url(theme/back.png); LEFT: 10px
}
#nextslide {
	BACKGROUND: url(theme/forward.png); RIGHT: 10px
}
#prevslide:active {
	MARGIN-TOP: -19px
}
#nextslide:active {
	MARGIN-TOP: -19px
}
#prevslide:hover {
	CURSOR: pointer
}
#nextslide:hover {
	CURSOR: pointer
}
UL#slide-list {
	POSITION: absolute; PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 15px; LEFT: 50%
}
UL#slide-list LI {
	LIST-STYLE-TYPE: none; MARGIN: 0px 5px 0px 0px; WIDTH: 12px; FLOAT: left; HEIGHT: 12px; LIST-STYLE-IMAGE: none
}
UL#slide-list LI.current-slide A {
	BACKGROUND-POSITION: 0px 0px
}
UL#slide-list LI.current-slide A:hover {
	BACKGROUND-POSITION: 0px 0px
}
UL#slide-list LI A {
	WIDTH: 12px; DISPLAY: block; BACKGROUND: url(theme/nav-dot.png) no-repeat 0px -24px; HEIGHT: 12px
}
UL#slide-list LI A:hover {
	BACKGROUND-POSITION: 0px -12px; CURSOR: pointer
}
#tray-button {
	BORDER-LEFT: #333 1px solid; MARGIN-TOP: 1px; BACKGROUND: url(theme/bg-hover.png) repeat-x 0px 44px; FLOAT: right
}
#tray-button:hover {
	BACKGROUND-POSITION: 0px 1px; CURSOR: pointer
}
#progress-back {
	Z-INDEX: 5; POSITION: absolute; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(theme/progress-back.png) repeat-x; HEIGHT: 8px; LEFT: 0px
}
#progress-bar {
	POSITION: relative; WIDTH: 100%; BACKGROUND: url(theme/progress-bar.png) repeat-x; HEIGHT: 8px
}
#nextthumb {
	Z-INDEX: 2; BORDER-BOTTOM: #fff 1px solid; POSITION: fixed; BORDER-LEFT: #fff 1px solid; WIDTH: 100px; BOTTOM: 61px; DISPLAY: none; BACKGROUND: #ddd; HEIGHT: 75px; OVERFLOW: hidden; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; -webkit-box-shadow: 0 0 5px #000
}
#prevthumb {
	Z-INDEX: 2; BORDER-BOTTOM: #fff 1px solid; POSITION: fixed; BORDER-LEFT: #fff 1px solid; WIDTH: 100px; BOTTOM: 61px; DISPLAY: none; BACKGROUND: #ddd; HEIGHT: 75px; OVERFLOW: hidden; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; -webkit-box-shadow: 0 0 5px #000
}
#nextthumb {
	RIGHT: 12px
}
#prevthumb {
	LEFT: 12px
}
#nextthumb IMG {
	WIDTH: 150px; HEIGHT: auto
}
#prevthumb IMG {
	WIDTH: 150px; HEIGHT: auto
}
#nextthumb:active {
	BOTTOM: 59px
}
#prevthumb:active {
	BOTTOM: 59px
}
#nextthumb:hover {
	CURSOR: pointer
}
#prevthumb:hover {
	CURSOR: pointer
}
#thumb-tray {
	Z-INDEX: 3; POSITION: fixed; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 0px; BACKGROUND: url(theme/bg-black.png); HEIGHT: 150px; OVERFLOW: hidden; LEFT: 0px; box-shadow: 0px 0px 4px #000; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000
}
#thumb-back {
	Z-INDEX: 5; POSITION: absolute; WIDTH: 40px; BOTTOM: 42px; HEIGHT: 108px
}
#thumb-forward {
	Z-INDEX: 5; POSITION: absolute; WIDTH: 40px; BOTTOM: 42px; HEIGHT: 108px
}
#thumb-back {
	BACKGROUND: url(theme/thumb-back.png) no-repeat center center; LEFT: 0px
}
#thumb-forward {
	BACKGROUND: url(theme/thumb-forward.png) no-repeat center center; RIGHT: 0px
}
#thumb-back:hover {
	CURSOR: pointer
}
#thumb-forward:hover {
	CURSOR: pointer
}
#thumb-back:hover {
	
}
#thumb-forward:hover {
	
}
UL#thumb-list {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline-block; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; LEFT: 0px
}
UL#thumb-list LI {
	LIST-STYLE-TYPE: none; MARGIN: 0px; WIDTH: 150px; DISPLAY: inline; BACKGROUND: #111; FLOAT: left; HEIGHT: 108px; OVERFLOW: hidden; LIST-STYLE-IMAGE: none
}
UL#thumb-list LI IMG {
	FILTER: alpha(opacity=60); WIDTH: 200px; HEIGHT: auto; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; opacity: 0.5; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out
}
UL#thumb-list LI.current-thumb IMG {
	FILTER: alpha(opacity=100); opacity: 1
}
UL#thumb-list LI:hover IMG {
	FILTER: alpha(opacity=100); opacity: 1
}
UL#thumb-list LI:hover {
	CURSOR: pointer
}
